# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-09 22:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0030_auto_20180308_1236'),
    ]

    operations = [
        migrations.AddField(
            model_name='client',
            name='numero_VA',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Numéro de carte VA si applicable'),
        ),
    ]
